素材组 REST API
查询素材组详情
GET /api/video-studio/assets/ecloud/{groupId}
Authorization
BearerAuth
AuthorizationBearer <token>
NewAPI API Key,例如 sk-...。不同 API Key 拥有相互隔离的素材空间。
In: header
Path Parameters
groupId*string
Response Body
application/json
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://jieyun.cc/api/video-studio/assets/ecloud/group_xxx"{
"data": {
"groupId": "group_xxx",
"displayName": "产品素材",
"description": "string",
"groupType": "AIGC",
"assetCount": 0,
"coverAssetId": "string",
"coverUrl": "string",
"createdAt": 0,
"updatedAt": 0,
"assets": [
{
"assetId": "asset_xxx",
"assetName": "产品主图",
"assetUrl": "string",
"assetType": "Image",
"status": "Processing",
"errorCode": "string",
"errorMessage": "string",
"createdAt": 0,
"updatedAt": 0
}
]
},
"error": null,
"request_id": "req_xxx"
}{
"data": null,
"error": {
"code": "invalid_request",
"message": "request is invalid"
},
"request_id": "req_xxx"
}{
"data": null,
"error": {
"code": "invalid_request",
"message": "request is invalid"
},
"request_id": "req_xxx"
}{
"data": null,
"error": {
"code": "invalid_request",
"message": "request is invalid"
},
"request_id": "req_xxx"
}{
"data": null,
"error": {
"code": "invalid_request",
"message": "request is invalid"
},
"request_id": "req_xxx"
}{
"data": null,
"error": {
"code": "invalid_request",
"message": "request is invalid"
},
"request_id": "req_xxx"
}最后更新于